<!DOCTYPE html>
<head>
    <title>ej05</title>  
    <meta name="author" content="Oscar Perona">
    <link rel="icon" type="image/x-icon" href="img/favicon.jpg">
</head>
<body>

    <style>

        table, th, td {
            border: 1px solid black;
            text-align: center;
        }
    </style>


    <table style="width: 100%">
        <tr>
            <th rowspan="2" colspan="1">AÑO</th>   
            <th rowspan="1" colspan="4">EXPANSION DE VENTAS</th>
        </tr>
        <tr>
            <th>PRODUCTO A</th>
            <th>PRODUCTO B</th>
            <th>PRODUCTO C</th>
            <th>PRODUCTO D</th>
        </tr>
        <tr>
            <td>N-3</td>
            <td>-</td>
            <td>-</td>
            <td>-</td>
            <td>-</td>
        </tr>
        <tr>
            <td>N-2</td>
            <td>3</td>
            <td>5</td>
            <td>8</td>
            <td>4</td>
        </tr>
        <tr>
            <td>N-1</td>
            <td>4</td>
            <td>4</td>
            <td>7</td>
            <td>3</td>
        </tr>
        <tr>
            <td>N</td>
            <td>5</td>
            <td>7</td>
            <td>6</td>
            <td>2</td>
        </tr>
        <tr>
            <th rowspan="2" colspan="1">AÑO</th> 
            <th>PRODUCTO A</th>
            <th>PRODUCTO B</th>
            <th>PRODUCTO C</th>
            <th>PRODUCTO D</th>
        </tr>
        <tr>
            <th rowspan="1" colspan="4">EXPANSION DE VENTAS</th>
        </tr>
    </table>
</body>